@charset "utf-8";
/* CSS Document */

/* module with a background color and rounded corners */
.bg_module .body {border-bottom:1px solid #c5c9cb}
.bg_module .title .tl, .bg_module .title .tr {top:1px;}
.bg_module .bl, .bg_module .br {bottom:-1px}

#column1 {float:left;}


.form_button  {padding:0px;}

.open_row{width:748px;}
.close_row .open_row {width:678px;}

.wizard .row input.text_field {margin-left:15px;}


.login .invalid {margin:0px 0px 0px 3px; position:absolute;}
.invalid {/*margin:2px 0px 0px 3px;*/position:static;}

.question {margin:2px 22px 0px 0px;}
.answer {margin:0px; right:70px;}

.questionBigBox {margin:2px 22px 0px 0px;}


#left_nav .body li {margin-bottom:-1px;}

#left_nav .body li a.parent_item {display:block;margin-top:-1em;padding:0; border:0;}



